
authentication-backoffice - Task #734
CSS & Functional test
07/16/2013 02:48 PM - Cedric Hassen-Khodja

Status: Closed Start date: 07/16/2013
Priority: Normal Due date: 07/19/2013
Assignee: Cedric Hassen-Khodja % Done: 100%
Category: Estimated time: 0.00 hour
Target version:
Description

does css and functional test

History
#1 - 07/16/2013 02:48 PM - Cedric Hassen-Khodja
- Status changed from New to Assigned
- Assignee set to Cedric Hassen-Khodja

#2 - 07/22/2013 06:45 PM - Cedric Hassen-Khodja
- % Done changed from 0 to 90

#3 - 09/10/2013 09:56 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed
- % Done changed from 90 to 100
